Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-RU-2017:2888-1: moderate: Recommended update for ktexteditor
openSUSE Recommended Update: Recommended update for ktexteditor
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2888-1
Rating: moderate
References: #992035
Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for ktexteditor fixes the following issues:

- in kwrite, the misspelled word panel would not appear correctly
(boo#992035)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2017-1216=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (x86_64):

ktexteditor-5.20.0-6.1
ktexteditor-5.26.0-5.1
ktexteditor-5.32.0-5.1
ktexteditor-debuginfo-5.26.0-5.1
ktexteditor-debuginfo-5.32.0-5.1
ktexteditor-debugsource-5.26.0-5.1
ktexteditor-debugsource-5.32.0-5.1
ktexteditor-devel-5.20.0-6.1
ktexteditor-devel-5.26.0-5.1
ktexteditor-devel-5.32.0-5.1

- SUSE Package Hub for SUSE Linux Enterprise 12 (noarch):

ktexteditor-lang-5.20.0-6.1
ktexteditor-lang-5.26.0-5.1
ktexteditor-lang-5.32.0-5.1


References:

https://bugzilla.suse.com/992035


< Previous Next >
This Thread
  • No further messages